Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:40:36 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I had ordered 3 items online on 11th April. The order is 8250115185.
The delivery was expected on 14th April. I had ordered a lamp and when we got ,we only received the top of the lamp and did not receive other orders.
I  want a refund immediately or I need to get my complete order soon. 
Please take the necessary actions quick. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2407170